Subject: Re: linux-next: build rebase of the drivers-x86 tree

From: Matthew Garrett <[email-masked]>
Date: Fri, 1 Jun 2012 16:01:46 +0100

On Fri, Jun 01, 2012 at 08:04:04AM +1000, Stephen Rothwell wrote:
> Hi Matthew,
> 
> Looking through the drivers-x86 tree rebase today, I noticed in commit
> 62cce7526629 ("toshiba_acpi: Only register backlight device when
> interface is read/write") that a memset has been added in the wrong place
> - about line 1100 in function toshiba_acpi_setup_backlight().

That was me mis-merging - three commits all touched the backlight code 
and I screwed it up. My fault.

-- 
Matthew Garrett | [email-masked]